
.clearfix {
    clear: both;
}

.board {
    border: 0 solid #404040;
    box-sizing: content-box;
}

.square {
    float: left;
    position: relative;
    /* disable any native browser highlighting */
    -webkit-touch-callout: none;
      -webkit-user-select: none;
       -khtml-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
}

.white {
    background-color: #f0d9b5;
    color: #b58863;
}

.black {
    background-color: #b58863;
    color: #f0d9b5;
}

.highlight1, .highlight2 {
    box-shadow: inset 0 0 3px 3px yellow;
}

.notation {
    cursor: default;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    position: absolute;
}

.alpha {
    bottom: 1px;
    right: 3px;
}

.numeric {
    top: 2px;
    left: 2px;
}
